local fn = _gn(0x9a995e96)
--- Sets default dog takedown threshold value for specific health config.
-- @param configName Name of health config.
-- @param newValue Value
function Global.SetHealthConfigDogTakedownThreshold(configName, newValue)
	return fn(_ts(configName), newValue)
end
